 #app div > img {
     width: auto;
     height: 100%;
     max-height: calc(100vh - 10px);
     max-width: calc(100vw - 10px);
     object-fit: cover;
 }

 #app div {
     height: 100%;
     text-align: center;
 }


 /*
 https://codepen.io/reacraf/pen/ZPqRKV/
 */
 .prev::before, .next::before {
     content: " ";
     width: 20px;
     height: 20px;
     transform: rotate(45deg);
     cursor: pointer;
     display: block;
     border: 0;
     padding: 0;
 }

 .prev, .next, .close {
     background-color: Transparent;
     background-repeat:no-repeat;
     border: 0;
     padding: 0;
     outline:none;
     position: absolute;
 }

 .prev {
     left: 20px;
     top: 50%;
 }

 .next {
     right: 20px;
     top: 50%;
 }

 .close {
     top : 50px;
     right: 50px;
     cursor: pointer;
     font-size: x-large;
 }

 .prev:focus, .next:focus, .close:focus  {
     outline:0;
     background-color: Transparent;
     background-repeat:no-repeat;
 }

 .prev::before  {
     border-left: 2px solid #000;
     border-bottom: 2px solid #000;
 }

 .next::before {
     border-right: 2px solid #000;
     border-top: 2px solid #000;
 }
